User Avatar Image

Penny Arcade OpenGL issue

posted by adam_sacramento on - last edited - Viewed by 185 users

Trying to run Penny Arcade from the Adventure Bundle and I get an error message on launch (whether from the bundle or directly from the .exe in the subfolder) that reads "Could not find compatible display device. Make sure your display device supports OpenGL 1.2" and it lists a dozen or so extensions.

I'm running WinXP Media with an integrated Intel 82915G/GV/910GL graphics chip, and I've checked to make sure the drivers are up to date. (2007 was the last update and should be compatible with OpenGL 1.4, and 3D settings flagged "OpenGL" show up with my display properties.)

Do I need to tweak some specific settings to get this thing to run?

4 Comments - Linear Discussion: Classic Style
Add Comment